Bug 22944 - Deliver to public
Deliver to public
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
3.x
All All
: P2 (vote)
: 3.x
Assigned To: _ mihmax
issues@nblocalization
:
Depends on: 22922 22948
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-29 22:26 UTC by _ mihmax
Modified: 2003-12-11 14:26 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ mihmax 2002-04-29 22:26:20 UTC
We are in the stage that there's something, 
and we need to push Netbeans team to make 
translatedfiles's nbm's available to public.
Comment 1 _ mihmax 2002-04-29 22:41:58 UTC
Reassigned to myself
Comment 2 _ mihmax 2002-04-29 22:47:05 UTC
OK, posted a message to nbdiscuss on the decision how to 
distribute the translatedfiles to public.

See http://www.netbeans.org/servlets/ReadMsg?
msgId=312055&listName=nbdiscuss
Comment 3 _ mihmax 2002-04-29 23:04:29 UTC
Found a doc on how to create nbm's:
http://autoupdate.netbeans.org/nbm/nbm_package.html
Comment 4 _ mihmax 2002-04-30 06:10:41 UTC
Got reply from Jesse:

http://www.netbeans.org/servlets/ReadMsg?
msgId=312135&listName=nbdev
Comment 5 _ mihmax 2002-04-30 06:44:02 UTC
Filed a Feature #22948 to autoupdate module
Comment 6 _ mihmax 2002-04-30 14:26:21 UTC
As we discussed with Ales Kemr,
The target milestone to make it in a straightforward 
manner is Netbeans 4.0.

Still looking for the faster way.
Comment 7 _ mihmax 2002-04-30 15:48:34 UTC
Changing to type FEATURE after carefully reading the 
document covering bug status types.
Comment 8 _ mihmax 2002-05-14 22:44:27 UTC
OK, I made build.xml to support nbm task, and it should 
create russian_l10n.nbm (given the files),

And added a project download russian_l10n.nbm

Posted to nbdev, and will wait for a week
Comment 9 _ mihmax 2002-05-15 09:54:29 UTC
OK, postponing the resolution to Netbeans 4.0
Comment 10 _ mihmax 2002-07-24 08:28:06 UTC
Maybe the good way is to create a Russian distribution?
Asked Jesse
Comment 11 _ mihmax 2002-07-30 10:13:57 UTC
Asked on nbdiscuss:
http://www.netbeans.org/servlets/ReadMsg?
msgId=352588&listName=nbdiscuss

After some discussion, decision was made to have Russian 
Localization on Daily autoupdate 
http://www.netbeans.org/updates/alpha/dev_alpha_daily.xml 
(already there), and to create a Russian distribution as 
soon as all the modules from stantert distribution are 
translated.
Comment 12 _ mihmax 2002-09-02 12:41:23 UTC
Russian L10N is on Alpha AU,
all others are on Dev Alpha,
closed ;))


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo